jQuery(document).ready(function($){

    $(document).on('click', '#startup-solutions-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'startup_solutions_dismiss_notice'
            }
        });

    });

});